<nb-toggle [(ngModel)]="email" (checkedChange)="toggleEmail($event)">Elektornska pošta</nb-toggle>

<div *ngIf="discord_link !== undefined && discord_link.length > 0">
  <nb-toggle [(ngModel)]="discord" (checkedChange)="toggleDiscord($event)">Discord</nb-toggle>
  <div *ngIf="discord">
    <p>Kako biste dobijali obaveštenja preko platforme Discord, neophodno je da se prvo priključite serveru za obaveštenja kako bi Bot za obaveštenja mogao da Vas pronađe.</p>
    <p>Server je zatvoren - lista korisnika nije dostupuna nikome osim Botu koji šalje poruke u privatnom kanalu (DM).</p>
    <a target="_blank" [href]="discord_link" (click)="onJoin()" nbButton>Priključi se Discordu</a>

    <ngx-discord-odredista [hasJoined]="hasJoined"></ngx-discord-odredista>
  </div>
</div>


